
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Content, Android O Preview]
languages:    [Java]
solutions:    [Mobile]
github:       android-ContentProviderPaging
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.content.ContentProvider
    - android:android.provider.DocumentsProvider
license: apache2
